namespace ScrewsMaster
{
    public class RewardModel : BaseModel
    {
        public RewardData rewardInfo;

        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }


    }
}